<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pl">
	<id>https://raymanpc.com/wiki/script-pl/index.php?action=history&amp;feed=atom&amp;title=U%C5%BCytkownik%3AReese_Riverson%2FMediaWiki%3AMonobook.css</id>
	<title>Użytkownik:Reese Riverson/MediaWiki:Monobook.css - Historia wersji</title>
	<link rel="self" type="application/atom+xml" href="https://raymanpc.com/wiki/script-pl/index.php?action=history&amp;feed=atom&amp;title=U%C5%BCytkownik%3AReese_Riverson%2FMediaWiki%3AMonobook.css"/>
	<link rel="alternate" type="text/html" href="https://raymanpc.com/wiki/script-pl/index.php?title=U%C5%BCytkownik:Reese_Riverson/MediaWiki:Monobook.css&amp;action=history"/>
	<updated>2026-07-15T23:10:47Z</updated>
	<subtitle>Historia wersji tej strony wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://raymanpc.com/wiki/script-pl/index.php?title=U%C5%BCytkownik:Reese_Riverson/MediaWiki:Monobook.css&amp;diff=16214&amp;oldid=prev</id>
		<title>Admin: Admin przeniósł(-osła) stronę Użytkownik:Reese riverson/MediaWiki:Monobook.css do Użytkownik:Reese Riverson/MediaWiki:Monobook.css: Automatyczne przeniesienie strony użytkownika po zmianie nazwy konta z „Reese riverson” na „Reese Riverson”</title>
		<link rel="alternate" type="text/html" href="https://raymanpc.com/wiki/script-pl/index.php?title=U%C5%BCytkownik:Reese_Riverson/MediaWiki:Monobook.css&amp;diff=16214&amp;oldid=prev"/>
		<updated>2026-02-11T19:05:33Z</updated>

		<summary type="html">&lt;p&gt;Admin przeniósł(-osła) stronę &lt;a href=&quot;/wiki/pl/U%C5%BCytkownik:Reese_riverson/MediaWiki:Monobook.css&quot; class=&quot;mw-redirect&quot; title=&quot;Użytkownik:Reese riverson/MediaWiki:Monobook.css&quot;&gt;Użytkownik:Reese riverson/MediaWiki:Monobook.css&lt;/a&gt; do &lt;a href=&quot;/wiki/pl/U%C5%BCytkownik:Reese_Riverson/MediaWiki:Monobook.css&quot; title=&quot;Użytkownik:Reese Riverson/MediaWiki:Monobook.css&quot;&gt;Użytkownik:Reese Riverson/MediaWiki:Monobook.css&lt;/a&gt;: Automatyczne przeniesienie strony użytkownika po zmianie nazwy konta z „&lt;a href=&quot;/wiki/pl/U%C5%BCytkownik:Reese_riverson&quot; class=&quot;mw-redirect&quot; title=&quot;Użytkownik:Reese riverson&quot;&gt;Reese riverson&lt;/a&gt;” na „&lt;a href=&quot;/wiki/pl/U%C5%BCytkownik:Reese_Riverson&quot; class=&quot;mw-redirect&quot; title=&quot;Użytkownik:Reese Riverson&quot;&gt;Reese Riverson&lt;/a&gt;”&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;pl&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← poprzednia wersja&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Wersja z 19:05, 11 lut 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;pl&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(Brak różnic)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wiki_pl-wiki_:diff:1.41:old-16159:rev-16214 --&gt;
&lt;/table&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
	<entry>
		<id>https://raymanpc.com/wiki/script-pl/index.php?title=U%C5%BCytkownik:Reese_Riverson/MediaWiki:Monobook.css&amp;diff=16159&amp;oldid=prev</id>
		<title>Hunchman801: Hunchman801 przeniósł(-osła) stronę Użytkownik:Hoodcom/MediaWiki:Monobook.css do Użytkownik:Reese riverson/MediaWiki:Monobook.css: Automatyczne przeniesienie strony użytkownika po zmianie nazwy konta z „Hoodcom” na „Reese riverson”</title>
		<link rel="alternate" type="text/html" href="https://raymanpc.com/wiki/script-pl/index.php?title=U%C5%BCytkownik:Reese_Riverson/MediaWiki:Monobook.css&amp;diff=16159&amp;oldid=prev"/>
		<updated>2025-09-08T18:49:36Z</updated>

		<summary type="html">&lt;p&gt;Hunchman801 przeniósł(-osła) stronę &lt;a href=&quot;/wiki/pl/U%C5%BCytkownik:Hoodcom/MediaWiki:Monobook.css&quot; class=&quot;mw-redirect&quot; title=&quot;Użytkownik:Hoodcom/MediaWiki:Monobook.css&quot;&gt;Użytkownik:Hoodcom/MediaWiki:Monobook.css&lt;/a&gt; do &lt;a href=&quot;/wiki/pl/U%C5%BCytkownik:Reese_riverson/MediaWiki:Monobook.css&quot; class=&quot;mw-redirect&quot; title=&quot;Użytkownik:Reese riverson/MediaWiki:Monobook.css&quot;&gt;Użytkownik:Reese riverson/MediaWiki:Monobook.css&lt;/a&gt;: Automatyczne przeniesienie strony użytkownika po zmianie nazwy konta z „&lt;a href=&quot;/wiki/pl/U%C5%BCytkownik:Hoodcom&quot; class=&quot;mw-redirect&quot; title=&quot;Użytkownik:Hoodcom&quot;&gt;Hoodcom&lt;/a&gt;” na „&lt;a href=&quot;/wiki/pl/U%C5%BCytkownik:Reese_riverson&quot; class=&quot;mw-redirect&quot; title=&quot;Użytkownik:Reese riverson&quot;&gt;Reese riverson&lt;/a&gt;”&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;pl&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← poprzednia wersja&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Wersja z 18:49, 8 wrz 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;pl&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(Brak różnic)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wiki_pl-wiki_:diff:1.41:old-5656:rev-16159 --&gt;
&lt;/table&gt;</summary>
		<author><name>Hunchman801</name></author>
	</entry>
	<entry>
		<id>https://raymanpc.com/wiki/script-pl/index.php?title=U%C5%BCytkownik:Reese_Riverson/MediaWiki:Monobook.css&amp;diff=5656&amp;oldid=prev</id>
		<title>Reese Riverson: Utworzono nową stronę &quot;table.mw-wikiforum-frame { clear: both; width: 100%; background: #000000; border: 1px solid #aa0000; margin-bottom: 1.2em; }  td.mw-wikiforum-innerframe { border: 1px so...&quot;</title>
		<link rel="alternate" type="text/html" href="https://raymanpc.com/wiki/script-pl/index.php?title=U%C5%BCytkownik:Reese_Riverson/MediaWiki:Monobook.css&amp;diff=5656&amp;oldid=prev"/>
		<updated>2014-09-14T00:11:41Z</updated>

		<summary type="html">&lt;p&gt;Utworzono nową stronę &amp;quot;table.mw-wikiforum-frame { clear: both; width: 100%; background: #000000; border: 1px solid #aa0000; margin-bottom: 1.2em; }  td.mw-wikiforum-innerframe { border: 1px so...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nowa strona&lt;/b&gt;&lt;/p&gt;&lt;div&gt;table.mw-wikiforum-frame {&lt;br /&gt;
clear: both;&lt;br /&gt;
width: 100%;&lt;br /&gt;
background: #000000;&lt;br /&gt;
border: 1px solid #aa0000;&lt;br /&gt;
margin-bottom: 1.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
td.mw-wikiforum-innerframe {&lt;br /&gt;
border: 1px solid #aa0000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
tr.mw-wikiforum-title {&lt;br /&gt;
background: #262e1c;&lt;br /&gt;
height: 3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
th.mw-wikiforum-title {&lt;br /&gt;
font-size: 120%;&lt;br /&gt;
font-weight: bold;&lt;br /&gt;
text-align: left;&lt;br /&gt;
padding-left: 10px;&lt;br /&gt;
border-bottom: 1px solid #aa0000;&lt;br /&gt;
border-top: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
th.mw-wikiforum-value {&lt;br /&gt;
width: 90px;&lt;br /&gt;
border-bottom: 1px solid #aa0000;&lt;br /&gt;
border-top: none;&lt;br /&gt;
text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
th.mw-wikiforum-lastpost {&lt;br /&gt;
width: 180px;&lt;br /&gt;
border-bottom: 1px solid #aa0000;&lt;br /&gt;
border-top: none;&lt;br /&gt;
text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
p.mw-wikiforum-descr {&lt;br /&gt;
color: #C8C80A;&lt;br /&gt;
font-family: Verdana,Arial,sans-serif;&lt;br /&gt;
font-size: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
td.mw-wikiforum-title {&lt;br /&gt;
text-align: left;&lt;br /&gt;
padding-left: 10px;&lt;br /&gt;
border-bottom: 1px solid #AA0000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
td.mw-wikiforum-value {&lt;br /&gt;
border-bottom: 1px solid #AA0000;&lt;br /&gt;
text-align: center;&lt;br /&gt;
font-family: Verdana,Arial,sans-serif;&lt;br /&gt;
font-size: 10px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Reese Riverson</name></author>
	</entry>
</feed>